## RcppArmadillo_0.3.900.0.tar.gz

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: Rcpp integration for Armadillo templated linear algebra library
Version: 0.3.900.0
Date: $Date: 2013-06-04 19:03:18 -0500 (Tue, 04 Jun 2013) $
Author: Romain Francois, Dirk Eddelbuettel and Doug Bates
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: R and Armadillo integration using Rcpp Armadillo is a
        templated C++ linear algebra library (by Conrad Sanderson) that
        aims towards a good balance between speed and ease of use.
        Integer, floating point and complex numbers are supported, as
        well as a subset of trigonometric and statistics functions.
        Various matrix decompositions are provided through optional
        integration with LAPACK and ATLAS libraries.
 .
 A delayed evaluation approach is employed (during compile time) to
        combine several operations into one, and to reduce (or
        eliminate) the need for temporaries. This is accomplished
        through recursive templates and template meta-programming.
 .
 This library is useful if C++ has been decided as the language of
        choice (due to speed and/or integration capabilities), rather
        than another language.
 .
 The RcppArmadillo package includes the header files from the templated
        Armadillo library (currently version 3.820). Thus users do not
        need to install Armadillo itself in order to use RcppArmadillo.
 .
 This Armadillo integration provides a nice illustration of the
        capabilities of the Rcpp package for seamless R and C++
        integration.
 .
 Armadillo is licensed under the MPL 2.0, while RcppArmadillo (the Rcpp
        bindings/bridge to Armadillo) is licensed under the GNU GPL
        version 2 or later, as is the rest of Rcpp.
License: GPL (>= 2)
LazyLoad: yes
Depends: R (>= 2.14.0), Rcpp (>= 0.10.2)
LinkingTo: Rcpp
Suggests: inline, RUnit
URL: http://arma.sourceforge.net/,
        http://dirk.eddelbuettel.com/code/rcpp.armadillo.html,
        http://romainfrancois.blog.free.fr/index.php?category/R-package/RcppArmadillo
Packaged: 2013-06-05 00:04:22.717651 UTC; edd
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-05 09:31:37
