=== debian/changelog ===
r-cran-rcpparmadillo (0.3.900.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Jun 2013 19:01:58 -0500

r-cran-rcpparmadillo (0.3.820-2) unstable; urgency=low

  * debian/control: Add a Depends: on r-cran-rcpp	(Closes: #710127)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 May 2013 09:31:14 -0500

r-cran-rcpparmadillo (0.3.820-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 May 2013 09:20:13 -0500

r-cran-rcpparmadillo (0.3.810.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Apr 2013 07:07:01 -0500

r-cran-rcpparmadillo (0.3.810.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Apr 2013 19:56:04 -0500

r-cran-rcpparmadillo (0.3.800.1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #704746)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Apr 2013 19:47:00 -0500
